
img.logo {
	margin-top: 20px;
	margin-left: 20px;
	display: block;
	float: left;
}

img.Twitter{
	display: block;
	float: right;
	margin-top: 5px;
}

img.Instagram{
	display: block;
	float: right;
}

img.Facebook{
	display: block;
	float: right;
	z-index: 0;
}

img.Background{
	display: block;
	float: left;
	margin-top: -75px;
	position: absolute;
	z-index: -3;
}

img.Menu_Background{
	float: left;
	margin-left: -72px;
	display: block;
	position: absolute;
	z-index: -3;
	
	/* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

img.Circles{
	display: block;
	float: left;
	margin-left: -20px;
	margin-top: -75px;
	position: absolute;
	z-index: -1;
}

img.park{
	display: block;
	float: left;
	margin-top: -82px;
	margin: -20px;
	position: absolute;
	z-index: -1;
}

head{
	background: none;
	width: 100%;
	
}

p{
	font-family: alisha, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 35px;
	margin-left: 41.2%;
	
}

name{
	
	font-family: grafolita-script, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-right: 5%;
	margin-left: 45%;
}

container{
	margin-top: 40px;
	margin-left: 30%;
	width: 50%;
    height: 110px;
	background: none;
}

pre {
	float: left;
	margin-right: 5%;
	margin-left: 32%;
	margin-top: 5%;
	font-family: roboto, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	width: 900px;
    height: 350px;
    overflow: scroll;
}



img{
	border-radius: 5%;
}

nav {
    overflow: hidden;
	margin: auto;
	width: 50%;
	font-family: roboto, sans-serif;
	font-style: normal;
	font-weight: 400;

}

/* Style the links inside the navigation bar */
nav a {
	float: left;
    display: inline;
    color: #000000;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 20px;
	margin-top: 20px;
	margin-left: 90px;
	width: 10%;
	
}

/* Change the color of links on hover */
nav a:hover {
    background-color: #ddd;
    color: black;
}


/*This is the start of the css for the gallery grid*/
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 24%;
  max-width: 24%;
  padding: 0 4px;
}

.column img {
  margin-top: 10px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
